Subject: Fw: Trainer Candidate - Neha Negi
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Harpreet Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 08:09:10 +0000

Not impressive but speak to her

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Neha Negi <[email-masked]>
Sent: 20 July 2020 12:42 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Trainer Candidate - Neha Negi

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Neha Negi
E-mail  [email-masked]
Phone Number    (91) 9999044685
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      East Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        EXL services    Quality Analyst 19 July 2019    25000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 4 Days
Please briefly describe your work experience specifically in training?  I have worked as a Quality Analyst with EXL for UK customer service ( Inbound). I used to audit calls and providing feedbacks on the basis of error committed by the user. Training or providing refreshments on the basis of requirement. Conducting Quality sessions for the new batches, assessing them in Mock calls. Call listening and analysing was a part of my everybody job with training batches. Enhancing their skills on call etiquettes and coming up with new ideas if required.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I never faced any kind of challenges during my entire tenure but sometimes there is a client requirement for something on which we are not handson , so that situation becomes critical but then yes if there is a healthy coordination between the teams then everything becomes an apple pie.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   1. Good customer service is something where we are providing an apt information to the customer as asked but Great Customer service is where we are delivering the apt details alongwith additional assistance.
2. Good customer service is handling the call with point to point conversation but great service is building rapport with the customer for good call quality.
3.Good customer service is providing the Solution or by timely follow up with the customer byt great service is where we are providing first call resolution i.e FCR
What according to you makes you a good candidate for this position?     1. Punctual with work
2. Confident
3. Enthusiastic
4. Good learner
On a scale of 1 - 5 please rate your fluency in spoken English  5